<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rdQLMG_8Ee2zxv-8u0MlEA" id="_rdPkIG_8Ee2zxv-8u0MlEA" label="VerticaMergeUpdate" version="0.1" item="_rdQLMm_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rdRZUG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rdRZUW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rdRZUm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.717+0100"/>
    <additionalProperties xmi:id="_rdRZU2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rdRZVG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rdRZVW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.717+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rdQLMW_8Ee2zxv-8u0MlEA" path="Vertica/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rdQLMm_8Ee2zxv-8u0MlEA" property="_rdQLMG_8Ee2zxv-8u0MlEA" state="_rdQLMW_8Ee2zxv-8u0MlEA" system="true" eltName="Vertica">
    <content href="VerticaMergeUpdate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
